Subject: bug#31719: icedtea-3 binaries contain references to icedtea-2

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 5 Jun 2018 12:47:45 +0200

Many binaries of the icedtea-3 package contain references to icedtea-2,
which was used to build it.  Because of these references users of
icedtea-3 have to *also* download icedtea-2.  And because icedtea-2
contains references to icedtea-1, they *also* need to download that
version.

It is possible that icedtea-1 contains references to the bootstrap JDK,
which will then also have to be downloaded.

We should figure out a way to remove all of these references.

-- 
Ricardo